.main-container {
    /* background-color: pink; */
    padding: 36px 46px;
}

.collection-page-heading {
    width: 66%;
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin-bottom: 50px;
}

.collection-page-heading h1 {
    margin: 0;
    border-bottom: 3px dotted var(--main-grey);
    font-family: 'VD-LOGO-JR-STD-BK';
    font-size: 42px;
    color: var(--main-black);
    padding-bottom: 5px;

}

.collection-page-heading p {
    margin: 0;
    font-family: 'VD-LOGO-STD-B';
    font-size: 13px;
    line-height: 25px;
}

.sketchbooks {
    display: grid;
    column-gap: 16px;
    row-gap: 35px;
    grid-template-columns: 1fr 1fr 1fr 1fr;
}

.sketchbook-link {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-decoration: none;
    gap: 10px;
    color: var(--main-black);
}

.sketchbook-link img {
    max-width: 100%;

}

.sketchbook-link span {
    font-family: 'ultraP';
    font-size: 20px;
}

.sketchbook-link:hover {
    color: var(--main-accent);
}

.sketchbook-link:hover img {
        transform: scale(1.01);
}

.archive-grid {
    display: grid;
    column-gap: 16px;
    row-gap: 35px;
    grid-template-columns: repeat(3, 1fr);
    align-items: end;
}

.printmedia-link {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-decoration: none;
    gap: 10px;
    color: var(--main-black);
}

.printmedia-link img {
    max-width: 100%;
}

.printmedia-link span {
    font-family: 'ultraP';
    font-size: 16px;
    line-height: 28px;
    text-align: center;
}

.printmedia-link:hover {
    color: var(--main-accent);
}

.printmedia-link:hover img {
        transform: scale(1.01);
}

#pdf-viewer {
    /* width: 100%; */
    scroll-margin-top: 50px;
    margin-top: 20px;
    /* margin-bottom: 20px; */
}

#pdf-viewer iframe{
    width: 100%;
    height: 90vh;
}

button {
    all: unset;
}

.toothpick {
    margin-bottom: 0;
}